
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebSharpRSS", "WebSharpRSS\WebSharpRSS.csproj", "{749FE445-8D46-4631-BB57-FC648E22ADB6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharpRss", "SharpRss\SharpRss.csproj", "{DB3777BA-A383-4B83-AF65-DE51907CE75A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ToolQit", "ToolQit\ToolQit\ToolQit.csproj", "{BD905344-9DBF-4986-B853-E70B22848876}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToolQit.Logging.Serilog", "..\ToolQit\ToolQit.Logging.Serilog\ToolQit.Logging.Serilog.csproj", "{E040C5E3-8847-41B8-8AE4-D6DE6E33F9BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharpRSS.API", "SharpRSS.API\SharpRSS.API.csproj", "{E522BD19-CA88-40DD-97B4-FE9A596DCD05}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharpRSS.Blazor", "SharpRSS.Blazor\SharpRSS.Blazor.csproj", "{28FA97A5-ECAE-4697-BA48-DA1C62E5B303}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharpRSS.API.Contracts", "SharpRSS.API.Contracts\SharpRSS.API.Contracts.csproj", "{90D669D4-8B4C-4A9D-BA6B-1CB840B69B48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{749FE445-8D46-4631-BB57-FC648E22ADB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{749FE445-8D46-4631-BB57-FC648E22ADB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{749FE445-8D46-4631-BB57-FC648E22ADB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{749FE445-8D46-4631-BB57-FC648E22ADB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB3777BA-A383-4B83-AF65-DE51907CE75A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB3777BA-A383-4B83-AF65-DE51907CE75A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB3777BA-A383-4B83-AF65-DE51907CE75A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB3777BA-A383-4B83-AF65-DE51907CE75A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD905344-9DBF-4986-B853-E70B22848876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD905344-9DBF-4986-B853-E70B22848876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD905344-9DBF-4986-B853-E70B22848876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD905344-9DBF-4986-B853-E70B22848876}.Release|Any CPU.Build.0 = Release|Any CPU
		{E040C5E3-8847-41B8-8AE4-D6DE6E33F9BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E040C5E3-8847-41B8-8AE4-D6DE6E33F9BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E040C5E3-8847-41B8-8AE4-D6DE6E33F9BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E040C5E3-8847-41B8-8AE4-D6DE6E33F9BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E522BD19-CA88-40DD-97B4-FE9A596DCD05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E522BD19-CA88-40DD-97B4-FE9A596DCD05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E522BD19-CA88-40DD-97B4-FE9A596DCD05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E522BD19-CA88-40DD-97B4-FE9A596DCD05}.Release|Any CPU.Build.0 = Release|Any CPU
		{28FA97A5-ECAE-4697-BA48-DA1C62E5B303}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28FA97A5-ECAE-4697-BA48-DA1C62E5B303}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28FA97A5-ECAE-4697-BA48-DA1C62E5B303}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28FA97A5-ECAE-4697-BA48-DA1C62E5B303}.Release|Any CPU.Build.0 = Release|Any CPU
		{90D669D4-8B4C-4A9D-BA6B-1CB840B69B48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90D669D4-8B4C-4A9D-BA6B-1CB840B69B48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90D669D4-8B4C-4A9D-BA6B-1CB840B69B48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90D669D4-8B4C-4A9D-BA6B-1CB840B69B48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A31B46E9-37D1-4263-8681-617029BDBE66}
	EndGlobalSection
EndGlobal
